﻿
@{
    ViewBag.Title = "Transaction";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@model IEnumerable<SSCMvc.Models.MaEnqFollow>
    @using SSCMvc.Models;
    @using SSCMvc.Webutil;
    @{
        ViewBag.Title = "Mock Test List";
        Layout = "~/Views/Shared/_Layout.cshtml";
    }

    <div class="header">
        <div class="stats">
        </div>
        <h1 class="page-title">
            Transaction Dashboard
        </h1>
    </div>
    <ul class="breadcrumb">
        @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
            string refadd = CommonUtil.HomeAddress(utype);
        }
        <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
        <li class="active">Dashboard</li>
    </ul>
    <div class="container-fluid">
        <div class="row-fluid">
            <div class="btn-toolbar">
                <div class="btn-group">
                </div>
            </div>
            <div class="well">
                <div class="row" style="margin-left:0px">
                    <table width="100%">
                        <tr style="text-align:center">
                            <td width="25%" style="border: 1px solid #ff6a00">
                                <br />
                                <a href="/MaEnquiry" target="_blank">
                                    <i class="icon-certificate" style="font-size:35px"></i>
                                    <h4>Enquiry</h4>
                                </a>
                            </td>
                            <td width="25%" style="border: 1px solid #ff6a00">
                                <br />
                                <a href="/MaAdmission" target="_blank">
                                    <i class="icon-user" style="font-size:35px"></i>
                                    <h4>Prosp. Students</h4>
                                </a>
                            </td>
                            <td width="25%" style="border: 1px solid #ff6a00">
                                <br />
                                <a href="/TbFeeReceipt" target="_blank">
                                    <i class="icon-file" style="font-size:35px"></i>
                                    <h4>Fee Receipt</h4>
                                </a>
                            </td>
                            <td width="25%" style="border: 1px solid #ff6a00">
                                <br />
                                <a href="/TbFeeAdjustment" target="_blank">
                                    <i class="icon-file" style="font-size:35px"></i>
                                    <h4>Fee Adjustment</h4>
                                </a>
                            </td>
                        </tr>
                        <tr>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                        </tr>
                        <tr style="text-align:center">
                            <td width="25%" style="border: 1px solid #ff6a00">
                                <br />
                                <a href="/Tb_FeeRefund" target="_blank">
                                    <i class="icon-film" style="font-size:35px"></i>
                                    <h4>Fee Refund</h4>
                                </a>
                            </td>
                            <td width="25%" style="border: 1px solid #ff6a00">
                                <br />
                                <a href="/Tb_Ledger/DayBook" target="_blank">
                                    <i class="icon-book" style="font-size:35px"></i>
                                    <h4>Day Book</h4>
                                </a>
                            </td>
                            <td width="25%" style="border: 1px solid #ff6a00">
                                <br />
                                <a href="/TbStudLeave" target="_blank">
                                    <i class="icon-ban-circle" style="font-size:35px"></i>
                                    <h4>Student Leave</h4>
                                </a>
                            </td>
                            <td width="25%" style="border: 1px solid #ff6a00">
                                <br />
                                <a href="/MaAdmission/StudentTransferIndex" target="_blank">
                                    <i class="icon-circle-arrow-right" style="font-size:35px"></i>
                                    <h4>Student Transfer</h4>
                                </a>
                            </td>
                        </tr>
                        <tr>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                        </tr>
                        <tr style="text-align:center">
                            <td width="25%" style="border: 1px solid #ff6a00">
                                <br />
                                <a href="/Tb_MockTest" target="_blank">
                                    <i class="icon-file" style="font-size:35px"></i>
                                    <h4>Mock Test</h4>
                                </a>
                            </td>
                            <td width="25%" style="border: 1px solid #ff6a00">
                                <br />
                                <a href="/Tb_IELTSResult" target="_blank">
                                    <i class="icon-file" style="font-size:35px"></i>
                                    <h4>IELTS / PTE Test</h4>
                                </a>
                            </td>
                            <td width="25%" style="border: 1px solid #ff6a00">
                                <br />
                                <a href="/MaBugReport" target="_blank">
                                    <i class="icon-bullhorn" style="font-size:35px"></i>
                                    <h4>Bug Report</h4>
                                </a>
                            </td>
                            <td width="25%" style="border: 1px solid #ff6a00">
                                <br />
                                <a href="/Tb_VisaPayment/VisaStudents" target="_blank">
                                    <i class="icon-user-md" style="font-size:35px"></i>
                                    <h4>Visa Students</h4>
                                </a>
                            </td>
                        </tr>
                        <tr>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                        </tr>
                        <tr style="text-align:center">
                            <td width="25%" style="border: 1px solid #ff6a00">
                                <br />
                                <a href="/Homework" target="_blank">
                                    <i class="icon-bolt" style="font-size:35px"></i>
                                    <h4>HomeWork</h4>
                                </a>
                            </td>
                            <td width="25%" style="border: 1px solid #ff6a00">
                                <br />
                                <a href="/MaEnquiry/TransferOldCounselorEnq" target="_blank">
                                    <i class="icon-circle-arrow-left" style="font-size:35px"></i>
                                    <h4>Counselor's Enquiry Transfer</h4>
                                </a>
                            </td>
                  
                        </tr>
                       
                    </table>

                </div>
            </div>
        </div>
    </div>


